html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio[controls], canvas, video { display: inline-block; *display: inline; *zoom: 1; }
html { overflow-y: scroll; -webkit-overflow-scrolling: touch; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; height: 100%; font-size:100%;}
body { margin: 0; font-size: 16px; line-height:1.5; height: 100%; background: #FFB6B5; min-width: 1020px;}
body, button, input, select, textarea { font-family: futura-pt-n4, futura-pt,'Helvetica Neue', Arial,  sans-serif; color: #333; }
/*::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; } *//*FIXME*/
/*::selection { background: #fe57a1; color: #fff; text-shadow: none; }    */  /*FIXME*/
a, a:visited { color: #333; text-decoration: underline; font-family: futura-pt-n5, futura-pt,'Helvetica Neue', Arial,  sans-serif; font-weight: 500; }
a:hover, a:focus, a:active { outline: 0; text-decoration: none; }
b, strong { font-weight: 500; }
p { margin-bottom: 20px; }
ul, ol { margin-bottom: 15px; font-size: 14px; }
ul { list-style-type: none; }
ol { list-style: decimal inside; }

li { margin-bottom: 5px; }
img { border: 0; -ms-interpolation-mode: bicubic; }
svg:not(:root) { overflow: hidden; }

/*
Film Grain Effect
*/

@-webkit-keyframes grain {
  0%, 100% {
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  10% {
    -moz-transform: translate(-5%, -10%);
    -ms-transform: translate(-5%, -10%);
    -webkit-transform: translate(-5%, -10%);
    transform: translate(-5%, -10%);
  }
  20% {
    -moz-transform: translate(-15%, 5%);
    -ms-transform: translate(-15%, 5%);
    -webkit-transform: translate(-15%, 5%);
    transform: translate(-15%, 5%);
  }
  30% {
    -moz-transform: translate(7%, -25%);
    -ms-transform: translate(7%, -25%);
    -webkit-transform: translate(7%, -25%);
    transform: translate(7%, -25%);
  }
  40% {
    -moz-transform: translate(-5%, 25%);
    -ms-transform: translate(-5%, 25%);
    -webkit-transform: translate(-5%, 25%);
    transform: translate(-5%, 25%);
  }
  50% {
    -moz-transform: translate(-15%, 10%);
    -ms-transform: translate(-15%, 10%);
    -webkit-transform: translate(-15%, 10%);
    transform: translate(-15%, 10%);
  }
  60% {
    -moz-transform: translate(15%, 0%);
    -ms-transform: translate(15%, 0%);
    -webkit-transform: translate(15%, 0%);
    transform: translate(15%, 0%);
  }
  70% {
    -moz-transform: translate(0%, 15%);
    -ms-transform: translate(0%, 15%);
    -webkit-transform: translate(0%, 15%);
    transform: translate(0%, 15%);
  }
  80% {
    -moz-transform: translate(3%, 35%);
    -ms-transform: translate(3%, 35%);
    -webkit-transform: translate(3%, 35%);
    transform: translate(3%, 35%);
  }
  90% {
    -moz-transform: translate(-10%, 10%);
    -ms-transform: translate(-10%, 10%);
    -webkit-transform: translate(-10%, 10%);
    transform: translate(-10%, 10%);
  }
}
@-moz-keyframes grain {
  0%, 100% {
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  10% {
    -moz-transform: translate(-5%, -10%);
    -ms-transform: translate(-5%, -10%);
    -webkit-transform: translate(-5%, -10%);
    transform: translate(-5%, -10%);
  }
  20% {
    -moz-transform: translate(-15%, 5%);
    -ms-transform: translate(-15%, 5%);
    -webkit-transform: translate(-15%, 5%);
    transform: translate(-15%, 5%);
  }
  30% {
    -moz-transform: translate(7%, -25%);
    -ms-transform: translate(7%, -25%);
    -webkit-transform: translate(7%, -25%);
    transform: translate(7%, -25%);
  }
  40% {
    -moz-transform: translate(-5%, 25%);
    -ms-transform: translate(-5%, 25%);
    -webkit-transform: translate(-5%, 25%);
    transform: translate(-5%, 25%);
  }
  50% {
    -moz-transform: translate(-15%, 10%);
    -ms-transform: translate(-15%, 10%);
    -webkit-transform: translate(-15%, 10%);
    transform: translate(-15%, 10%);
  }
  60% {
    -moz-transform: translate(15%, 0%);
    -ms-transform: translate(15%, 0%);
    -webkit-transform: translate(15%, 0%);
    transform: translate(15%, 0%);
  }
  70% {
    -moz-transform: translate(0%, 15%);
    -ms-transform: translate(0%, 15%);
    -webkit-transform: translate(0%, 15%);
    transform: translate(0%, 15%);
  }
  80% {
    -moz-transform: translate(3%, 35%);
    -ms-transform: translate(3%, 35%);
    -webkit-transform: translate(3%, 35%);
    transform: translate(3%, 35%);
  }
  90% {
    -moz-transform: translate(-10%, 10%);
    -ms-transform: translate(-10%, 10%);
    -webkit-transform: translate(-10%, 10%);
    transform: translate(-10%, 10%);
  }
}
@-ms-keyframes grain {
  0%, 100% {
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  10% {
    -moz-transform: translate(-5%, -10%);
    -ms-transform: translate(-5%, -10%);
    -webkit-transform: translate(-5%, -10%);
    transform: translate(-5%, -10%);
  }
  20% {
    -moz-transform: translate(-15%, 5%);
    -ms-transform: translate(-15%, 5%);
    -webkit-transform: translate(-15%, 5%);
    transform: translate(-15%, 5%);
  }
  30% {
    -moz-transform: translate(7%, -25%);
    -ms-transform: translate(7%, -25%);
    -webkit-transform: translate(7%, -25%);
    transform: translate(7%, -25%);
  }
  40% {
    -moz-transform: translate(-5%, 25%);
    -ms-transform: translate(-5%, 25%);
    -webkit-transform: translate(-5%, 25%);
    transform: translate(-5%, 25%);
  }
  50% {
    -moz-transform: translate(-15%, 10%);
    -ms-transform: translate(-15%, 10%);
    -webkit-transform: translate(-15%, 10%);
    transform: translate(-15%, 10%);
  }
  60% {
    -moz-transform: translate(15%, 0%);
    -ms-transform: translate(15%, 0%);
    -webkit-transform: translate(15%, 0%);
    transform: translate(15%, 0%);
  }
  70% {
    -moz-transform: translate(0%, 15%);
    -ms-transform: translate(0%, 15%);
    -webkit-transform: translate(0%, 15%);
    transform: translate(0%, 15%);
  }
  80% {
    -moz-transform: translate(3%, 35%);
    -ms-transform: translate(3%, 35%);
    -webkit-transform: translate(3%, 35%);
    transform: translate(3%, 35%);
  }
  90% {
    -moz-transform: translate(-10%, 10%);
    -ms-transform: translate(-10%, 10%);
    -webkit-transform: translate(-10%, 10%);
    transform: translate(-10%, 10%);
  }
}
@keyframes grain {
  0%, 100% {
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  10% {
    -moz-transform: translate(-5%, -10%);
    -ms-transform: translate(-5%, -10%);
    -webkit-transform: translate(-5%, -10%);
    transform: translate(-5%, -10%);
  }
  20% {
    -moz-transform: translate(-15%, 5%);
    -ms-transform: translate(-15%, 5%);
    -webkit-transform: translate(-15%, 5%);
    transform: translate(-15%, 5%);
  }
  30% {
    -moz-transform: translate(7%, -25%);
    -ms-transform: translate(7%, -25%);
    -webkit-transform: translate(7%, -25%);
    transform: translate(7%, -25%);
  }
  40% {
    -moz-transform: translate(-5%, 25%);
    -ms-transform: translate(-5%, 25%);
    -webkit-transform: translate(-5%, 25%);
    transform: translate(-5%, 25%);
  }
  50% {
    -moz-transform: translate(-15%, 10%);
    -ms-transform: translate(-15%, 10%);
    -webkit-transform: translate(-15%, 10%);
    transform: translate(-15%, 10%);
  }
  60% {
    -moz-transform: translate(15%, 0%);
    -ms-transform: translate(15%, 0%);
    -webkit-transform: translate(15%, 0%);
    transform: translate(15%, 0%);
  }
  70% {
    -moz-transform: translate(0%, 15%);
    -ms-transform: translate(0%, 15%);
    -webkit-transform: translate(0%, 15%);
    transform: translate(0%, 15%);
  }
  80% {
    -moz-transform: translate(3%, 35%);
    -ms-transform: translate(3%, 35%);
    -webkit-transform: translate(3%, 35%);
    transform: translate(3%, 35%);
  }
  90% {
    -moz-transform: translate(-10%, 10%);
    -ms-transform: translate(-10%, 10%);
    -webkit-transform: translate(-10%, 10%);
    transform: translate(-10%, 10%);
  }
}

/*
Forms
*/

legend { *margin-left: -7px; }
label { cursor: pointer; }
button, input, select, textarea { font-size: 100%; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

/*
Basic typography
*/
h1, h2, h3, h4, h5 {
  line-height: 1.3;
  font-family: futura-pt-n5, futura-pt,'Helvetica Neue', Arial,  sans-serif; 
  color: #333;
  font-weight: 500;
}

h1 {
  font-size: 34px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}

h2 {
  font-size: 20px;
  margin-bottom: 10px;
}

h3 {
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  margin-bottom: 20px;
}

h2 a:link, h2 a:visited {
  text-decoration: none;
}

h2 a:hover {
  text-decoration: underline;
}

.container {
  position: relative;
  height: auto;
  min-height: 100%;
  margin: 0 auto;
  z-index: 1;
  background-color: #FFB6B5;
  min-width: 1020px;
  padding-bottom: 240px;
}

.container:before, .container:after { content: ""; display: table; }
.container:after { clear: both; }
.container { zoom: 1; }

.section[role=main] {
  z-index: 97;
}

/*
Global
*/

a.buy:link, a.buy:visited {
  display: inline-block;
  background-color: #333;
  color: #fff;
  text-decoration: none;
  padding: 5px 15px;
  font-size: 14px;
}

/*
Header
*/

header[role=banner] {
  background-color: #8BB5B9;
  position: relative;
  height: 270px;
  padding-top: 190px;
  z-index: 998;
}

select[name=navigation-select] {
  display: none;
}

nav {
  display: block;
  min-width: 960px;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  text-align: center;
  background-color: #101010;
  background-color: rgba(15,15,15,0.75);
  z-index: 999;
}

nav a:link, nav a:visited {
  display: inline-block;
  color: #fff;
  font-size: 10px;
  line-height: 60px;
  letter-spacing: 0.3em;
  text-transform: uppercase;
  padding: 0 20px;
  text-decoration: none;
}

.social-links {
  position: fixed;
  top: 0px;
  right: 10px;
  z-index: 1000;
}


a.social:link, a.social:visited {
  display: inline-block;
  color: #fff;
  font-size: 10px;
  line-height: 60px;
  letter-spacing: 0.3em;
  text-transform: uppercase;
  text-decoration: none;
  text-indent: -999em;
  width: 24px;
  padding: 0 2px;
  background-position: center center;
  background-repeat: no-repeat;
  background-color: transparent;
}

a.twitter:link, a.twitter:visited {
  background-image: url(/wp-content/themes/finetimes/graphics/twitter-icon.png);
}

a.facebook:link, a.facebook:visited {
  background-image: url(/wp-content/themes/finetimes/graphics/facebook-icon.png);
}

/*a.youtube:link, a.youtube:visited {
  background-image: url(/wp-content/themes/finetimes/graphics/youtube-icon.png);
  width: 45px;
  }
*/

nav a:hover, nav a.link-active {
  background-color: #000;
  }

.logo {
  width: 930px;
  height: 100px;
  margin: 0 auto 120px auto;
  display: block;
  background-color: #8BB5B9;
  text-indent: -999em;
  background: transparent url(/wp-content/themes/finetimes/graphics/logo.png) no-repeat center bottom;
}
/*FILM GRAIN
.main > * {
  z-index: 2;
}
.main:after {
  -webkit-animation: grain 5s steps(10) infinite;
  -moz-animation: grain 5s steps(10) infinite;
  -ms-animation: grain 5s steps(10) infinite;
  animation: grain 5s steps(10) infinite;
  background: url(/wp-content/themes/finetimes/graphics/noise.png);
  content: "";
  display: block;
  height: 300%;
  left: -100%;
  position: absolute;
  top: -100%;
  width: 300%;
  z-index: 1;
}*/
  

/*
Soundcloud Player
*/

.soundcloud-player-container {
  width: 100%;
}

.soundcloud-player {
  margin: 0 auto;
  background-color: #B6B6B6;
  height: 50px;
  width: 650px;
  position: relative;
}

.sc-player {
  width: 650px;
  height: 50px;
  position: relative;
}

.sc-player .sc-artwork-list, .sc-no-artwork, .sc-trackslist, .sc-info-toggle, .sc-volume-slider, .sc-volume-status, .sc-waveform-container, .sc-time-indicators {
  display: none;
}

.sc-scrubber {
  position: absolute;
  left: 50px;
  top: 15px;
  height: 20px;
  width: 500px;
  display: block;
  z-index: 600;
}

.sc-scrubber .sc-time-span{
  height: 20px;
  position: relative;
}

.sc-scrubber .sc-buffer, .sc-scrubber .sc-played{
  height: 20px;
  position: absolute;
  top: 0;
}

.sc-player-engine-container{
  width: 1px;
  height: 1px;
  position: fixed;
  top: 2px;
  left: 2px;
}

.sc-scrubber .sc-time-span {
  background-color: #ABA9AA;
}

.sc-scrubber .sc-buffer {
  background-color: #7A7A7A;
}

.sc-scrubber .sc-played {
  background-color: #4a4a4a;
}

.sc-player .sc-controls a {
  position: absolute;
  top: 10px;
  left: 10px;
  display: block;
  color: transparent;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  height: 30px;
  width: 30px;
  background: #000 url('/wp-content/themes/finetimes/graphics/play-button.png') no-repeat center center;
  z-index: 800;
}

.sc-player .sc-controls a.sc-pause{
  display: none;
}

.sc-player.playing .sc-controls a.sc-play{
  display: none;
}

.sc-player.playing .sc-controls a.sc-pause{
  display: block;
}

.sc-player .sc-controls a:hover {
  background-image: url('/wp-content/themes/finetimes/graphics/play-button.png');
}

.sc-player .sc-controls a.sc-pause {
  background-image: url('/wp-content/themes/finetimes/graphics/pause-button.png');
}

.sc-player .sc-controls a.sc-pause:hover{
  background-image: url('/wp-content/themes/finetimes/graphics/pause-button.png');
}

.sc-player.playing .sc-controls a.sc-pause{
  background-image: url('/wp-content/themes/finetimes/graphics/pause-button.png');
}

.sc-player.playing .sc-controls a.sc-pause:hover{
  background-image: url('/wp-content/themes/finetimes/graphics/pause-button.png');
}

.sc-info {
  position: absolute;
  left: 55px;
  top: 15px;
  width: 490px;
  display: block;
  z-index: 900;
  font-size: 16px;
  line-height: 1.5;
  height: 24px;
  color: #333;
  overflow: hidden;
}

.sc-info a:link, .sc-info a:visited {
  color: #fff;
  text-decoration: none;
}

.sc-info a:hover {
  color: #333;
}

.soundcloud-logo {
  background: transparent url(/wp-content/themes/finetimes/graphics/soundcloud-icon.png) no-repeat center center;
  text-indent: -999em;
  display: block;
  right: 1em;
  bottom: 50%;
  margin-bottom: -15px;
  width: 50px;
  height: 29px;
  position: absolute;
  z-index: 700;
}

/*
Main
*/

.section-container {
  position: relative;
  padding-top: 120px;
  z-index: 99;
}

section[role=main] section {
  width: 680px;
  border: 20px solid #fff;
  background-color: rgba(237,234,234,0.9);
  margin: 0 0 0 -415px;
  left: 50%;
  top: 0px;
  min-height: 300px;
  z-index: 100;
  position: relative;
  padding: 0 60px 30px 60px;
}

section header {
  text-align: center;
  padding: 30px 0;
  border-bottom: 3px solid #fff;
  margin: 0 15px 30px 15px;
}

.see-more {
  text-align: center;
  margin-bottom: 40px;
}

.see-more a:link, .see-more a:visited {
  padding: 10px 20px;
  text-decoration: none;
  font-size: 18px;
}

.see-more a:hover {
  text-decoration: underline;
}

.footer-container {
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
}

footer[role=contentinfo] {
  width: 960px;
  margin: 0 auto;
  text-align: center;
  padding-bottom: 40px;
  height: 140px;
}

.tweet-this-container {
  display: inline-block;
  padding: 2px;
}

.copyright {
  line-height: 1.3
}

.promofact {
  display: inline-block;
  background: transparent url(/wp-content/themes/finetimes/graphics/promofact-logo.png) no-repeat center center;
  text-indent: -999em;
  width: 90px;
  height: 12px;
}
  
.footer-share {
  margin-bottom: 20px;
}

.footer-share .fb-like, .footer-share .twitter-share-button {
  display: inline-block;
  vertical-align: top;
  padding: 0 5px;
}

.footer-share .fb-like {
  width: 50px;
}

.lo-logo {
  display: inline-block;
  height: 40px;
  width: 75px;
  background: transparent url(/wp-content/themes/finetimes/graphics/lo-logo.png) no-repeat center center;
  text-indent: -999em;
}

/*
Backgrounds
*/

.mask-overlay, .fallback-overlay, .fallback-underlay {
  background-position: center top;
  background-repeat: repeat-y;
  top: 0;
  left: 0;
  width: 100%;
  min-width: 1020px;
  position: absolute;
  z-index: 0;
  opacity: 0.25;
  filter: alpha(opacity=25);
}

/* DISABLED OVERLAYS
.mask-overlay {
  background-image: url(/wp-content/themes/finetimes/graphics/bg-brick-pattern.jpg);
  -webkit-mask-image: url(/wp-content/themes/finetimes/graphics/overlay.svg);
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center top;
  -moz-mask-image: url(/wp-content/themes/finetimes/graphics/overlay.svg);
  -moz-mask-repeat: no-repeat;
  -moz-mask-position: center top;
  -o-mask-image: url(/wp-content/themes/finetimes/graphics/overlay.svg);
  -o-mask-repeat: no-repeat;
  -o-mask-position: center top;
  -mask-image: url(/wp-content/themes/finetimes/graphics/overlay.svg);
  -mask-repeat: no-repeat;
  -mask-position: center top
}

.fallback-overlay {
  background-image: url(/wp-content/themes/finetimes/graphics/bg-overlay-full.gif);
  opacity: 0.50;
  filter: alpha(opacity=50);
}

.ie .fallback-overlay, .oldie .fallback-overlay {
  background-image: url(/wp-content/themes/finetimes/graphics/bg-overlay-full-ie.gif);
}

.fallback-underlay {
  background-image: url(/wp-content/themes/finetimes/graphics/bg-brick-pattern.jpg);
  z-index: -1;
}


BG Objects


.bg-object {
  position: absolute;
  z-index: 2;
  background-position: center center;
  background-repeat: no-repeat;
}

.bg-object.left {
  left: 0;
}

.bg-object.right {
  right: 0;
}

.news-bg-object {
  top: 20%;
  width: 868px;
  height: 726px;
  background-image: url(/wp-content/themes/finetimes/graphics/news-bg-object.png);
}

.news-bg-circle {
  bottom: -30%;
  width: 541px;
  height: 1170px;
  background-image: url(/wp-content/themes/finetimes/graphics/news-bg-circle.png);
}

.live-bg-object {
  top: 40%;
  z-index: 5;
  width: 880px;
  height: 1404px;
  background-image: url(/wp-content/themes/finetimes/graphics/live-bg-object.png);
}

.bg-object.right.live-bg-cat {
  top: 0%;
  right: 40%;
  z-index: 4;
  width: 1147px;
  height: 962px;
  background-image: url(/wp-content/themes/finetimes/graphics/live-bg-cat.png);
}

.videos-bg-object {
  top: 40%;
  width: 919px;
  height: 1609px;
  background-image: url(/wp-content/themes/finetimes/graphics/videos-bg-object.png);
}

.bg-object.right.photos-bg-cat {
  bottom: -10%;
  right: 10%;
  z-index: 4;
  width: 1359px;
  height: 582px;
  background-image: url(/wp-content/themes/finetimes/graphics/photos-bg-cat.png);
}

.photos-bg-object {
  bottom: -40%;
  width: 323px;
  height: 1037px;
  z-index: 5;
  background-image: url(/wp-content/themes/finetimes/graphics/photos-bg-object.png);
}

.merch-bg-object {
  top: 10%;
  width: 1088px;
  height: 753px;
  background-image: url(/wp-content/themes/finetimes/graphics/merch-bg-object.png);
}

.press-bg-object {
  top: -10%;
  width: 898px;
  height: 945px;
  background-image: url(/wp-content/themes/finetimes/graphics/press-bg-object.png);
}*/


/*
News
*/

.news-post {
  width: 650px;
  margin: 0 15px 30px 15px;
  height: auto;
  padding-bottom: 15px;
  border-bottom: 3px solid #fff;
}

.news-post header {
  border-bottom: none;
  text-align: left;
  padding: 0;
  margin: 0;
}

.news-post header abbr {
  font-size: 14px;
  font-family: futura-pt-n5, futura-pt,'Helvetica Neue', Arial,  sans-serif; 
  font-weight: 500;
  display: inline-block;
  margin-bottom: 10px;
}

.post-info a:link, .post-info a:visited {
  text-decoration: none;
}

.post-info a:hover {
  text-decoration: underline;
}

.news-post img {
  max-width: 650px;
}

.news .see-more a {
  background: transparent url(/wp-content/themes/finetimes/graphics/tumblr.png) no-repeat left center;
  padding-left: 29px;
}

.audio-player {
  background-color: #333;
  border: 3px solid #fff;  
  height: 60px;
  position: relative;
  margin-bottom: 20px;
}

.audio-player-button {
  background-color: #fff;
  width: 40px;
  height: 40px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  position: absolute;
  left: 10px;
  top: 50%;
  margin-top: -20px;
}

.audio-player-button:hover {
  cursor: pointer
}

.audio-player-embed-container {
  width: 20px;
  height: 20px;
  overflow: hidden;
  display: block;
  position: absolute;
  left: 7px;
  top: 7px;
}

.track-info {
  font-family: futura-pt-n5, futura-pt,'Helvetica Neue', Arial,  sans-serif; 
  font-weight: 500;
  color: #fff;
  position: absolute;
  left: 60px;
  top: 50%;
  height: 21px;
  margin-top: -10px;
  overflow: hidden;
}

/*
Live Dates
*/

.shows {
  padding: 0 15px;
}

.shows li {
  border-top: 3px solid #fff;
  float: left;
  width: 650px;
  margin-bottom: 20px;
  padding: 20px 0 0;
  position: relative;
}

.shows > li:first-child {
  border-top: none;
  padding-top: 10px;
}

.shows li div {
  float: left;
  margin-left: 30px;
}

.shows li > div:first-child {
  margin-left: 0px;
}

.show-date {
  font-size: 16px;
  width: 140px;
}

.show-venue-location {
  font-family: futura-pt-n5, futura-pt,'Helvetica Neue', Arial,  sans-serif; 
  font-weight: 500;
  width: 220px;
}

.show-venue {
  font-size: 18px;
}

.show-info {
  width: 140px;
}

a.show-buy:link, a.show-buy:visited {
  position: absolute;
  padding: 5px 10px 5px 29px;
  top: 20px;
  right: 0px;
  background: #333 url(/wp-content/themes/finetimes/graphics/info-icon.png) no-repeat left center;
}

.shows > li:first-child a.show-buy {
  top:10px;
}

/*
Videos
*/

.videos-content {
  padding: 0;
  margin: 0 15px;
}

.videos-content iframe, .fluid-width-video-wrapper {
  margin-bottom: 20px;
}

.video-caption {
  text-align: center;
  font-size: 18px;
}

/*
Photos
*/

.photos-content {
  padding: 0 15px;
}

.photos-content img {
  max-width: 650px;
  margin-bottom: 40px;
}

.photos .see-more a {
  background: transparent url(/wp-content/themes/finetimes/graphics/instagram-icon.png) no-repeat left center;
  padding-left: 44px;
}

/*
Music
*/

.releases {
  padding: 0 15px;
}

.release {
  float: left;
  margin-bottom: 20px;
}

.album-artwork {
  width: 295px;
  float: left;
  margin: 0 30px 30px 0;
}

.release-info {
  width: 295px;
  float: left;
}

/*
Merch
*/

.merchandise {
  width: 650px;
  margin: 0 15px 30px 15px;
  height: auto;
  float: left;
}

.merchandise-photo {
  float: left;
  width: 295px;
  margin: 0 30px 10px 0;
}

.merch-info {
  width: 295px;
  float: left;
}

.merch-buy {
  margin-left: 15px;
}

/*
Press
*/

.press-content {
  padding: 0 15px;
}

/*
Contacts
*/

.contacts-content {
  padding-left: 15px;
}

.contact-capsule {
  width: 295px;
  margin: 0 15px 10px 0;
  float: left;
}


/*
Non-semantic global classes
*/

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/*
Responsive 
*/

@media only screen and ( max-width: 480px ) {
  
  body { font-size: 12px; }
  

  h1 {
    font-size: 18px;
  }
  
  h2 {
    font-size: 14px;
    margin-bottom: 15px;
  }
  
  h3 {
    font-size: 12px;
    margin-bottom: 5px;
  }

  p, ul, ol {
    margin-bottom: 10px
  }
  
  section[role=main] section img {
    max-width: 240px
  }
  
  body, nav, .container {
      width: 320px;
      min-width: 320px;
  }

  header[role=banner] {
    height: 90px;
    padding-top: 90px;
  }
  

  select[name=navigation-select] {
    display: inline-block;
    position: absolute;
    top: 10px;
    left: 20px;
    border: none;
    background: #232122 url(/wp-content/themes/finetimes/graphics/select-arrow-320.png) no-repeat right center;
    -webkit-appearance: button;
    -webkit-border-radius: 6px;
    -webkit-box-shadow: none;
    -webkit-padding-end: 0;
    -webkit-padding-start: 0;
    -webkit-user-select: none;
    border: none;
    font-size: 10px;
    line-height: 28px;
    letter-spacing: 0.3em;
    color: #fff;
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 2px 27px 0px 10px;
    text-transform: uppercase;
    white-space: nowrap;
  }

  select[name=navigation-select]:focus {
    outline-width: 0;
  }

  nav {
    height: 50px;
  }

  nav a:link, nav a:visited, nav a:hover, nav a:focus {
    display: none;
  }

  a.social:link, a.social:visited {
    line-height: 50px;
    width: 24px;
    padding: 0 5px;
  }

/*  a.youtube:link, a.youtube:visited {
    width: 45px;
  }
*/

  .container {
    padding-bottom: 200px;
  }

  .logo {
    background-color: #8BB5B9;
    width: 320px;
    height: 30px;
    background-image: url(/wp-content/themes/finetimes/graphics/logo-320.png) ;
    margin-bottom: 3em;
  }

  .soundcloud-player {
    width: 220px;
    height: 40px;
  }

  .sc-player {
    height: 40px;
    width: 220px;
  }

  .sc-player .sc-controls a {
    top: 8px;
    left: 8px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    height: 24px;
    width: 24px;
  }

  .sc-scrubber {
    left: 40px;
    top: 10px;
    height: 20px;
    width: 170px;
  }

  .sc-scrubber .sc-time-span{
    width: 170px;
    height: 20px;
  }

  .sc-scrubber .sc-buffer, .sc-scrubber .sc-played{
    height: 20px;
  }

  .sc-info {
    font-size: 12px;
    line-height: 20px;
    height: 20px;
    width: 170px;
    top: 10px;
    left: 50px;
  }

  .sc-info-trackinfo {
    display: none;
  }

  .soundcloud-logo {
    display: none;
  }

  .section-container {
    padding-top: 65px;
  }
  
  .section-container {
    padding-top: 50px
  }

  section[role=main] section {
    width: 270px;
    border: 10px solid #fff;
    min-height: 100px;
    margin: 0 0 0 -145px;
    padding: 0;
  }
  
  section[role=main] header {
    padding: 10px 0;
    border-bottom: 1px solid #fff;
    margin-bottom: 20px;
  }

  footer[role=contentinfo] {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 140px;
    margin: 0 auto;
    padding: 0 15px 20px 15px;
    width: 290px;
    min-width: 290px;
  }

  .mask-overlay {
    width: 320px;
    min-width: 320px;
  }

/* DISABLED OVERLAYS
  .mask-overlay {
    background-image: url(/wp-content/themes/finetimes/graphics/bg-brick-pattern-480.jpg);
    -webkit-mask-image: url(/wp-content/themes/finetimes/graphics/overlay-480.svg);
    -moz-mask-image: url(/wp-content/themes/finetimes/graphics/overlay-480.svg);
    -o-mask-image: url(/wp-content/themes/finetimes/graphics/overlay-480.svg);
    -mask-image: url(/wp-content/themes/finetimes/graphics/overlay-480.svg);
  }

  .news-bg-object {
    width: 287px;
    height: 240px;
    background-image: url(/wp-content/themes/finetimes/graphics/news-bg-object-320.png);
  }

  .news-bg-circle {
    width: 179px;
    height: 386px;
    background-image: url(/wp-content/themes/finetimes/graphics/news-bg-circle-320.png);
  }

  .live-bg-object {
    width: 291px;
    height: 464px;
    background-image: url(/wp-content/themes/finetimes/graphics/live-bg-object-320.png);
    top: 30%;
  }

  .bg-object.right.live-bg-cat {
    width: 379px;
    height: 318px;
    bottom: -20%;
    background-image: url(/wp-content/themes/finetimes/graphics/live-bg-cat-320.png);
  }

  .videos-bg-object {
    width: 230px;
    height: 403px;
    top: 80%;
    background-image: url(/wp-content/themes/finetimes/graphics/videos-bg-object-320.png);
  }

  .bg-object.right.photos-bg-cat {
    width: 340px;
    height: 146px;
    background-image: url(/wp-content/themes/finetimes/graphics/photos-bg-cat-320.png);
  }

  .photos-bg-object {
    width: 107px;
    height: 342px;
    background-image: url(/wp-content/themes/finetimes/graphics/photos-bg-object-320.png);
  }

  .merch-bg-object {
    width: 359px;
    height: 249px;
    background-image: url(/wp-content/themes/finetimes/graphics/merch-bg-object-320.png);
  }

  .press-bg-object {
    top: -10%;
    width: 297px;
    height: 312px;
    background-image: url(/wp-content/themes/finetimes/graphics/press-bg-object-320.png);
  }*/

  .news-post {
    width: 240px;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #fff;
  }

  section[role=main] section .news-post header {
    padding: 0;
    border-bottom: none;
    margin-bottom: 10px;
  }

  .post-info {
    width: 240px;
    border-top: 1px solid #fff;
    font-size: 12px
  }

  .audio-player {
    width: 234px;
    height: 56px;
    margin-bottom: 10px;
  }

  .audio-player-button {
    height: 36px;
    width: 36px;
    margin-top: -18px;
  }
  
  .audio-player-embed-container {
    top: 5px;
    left: 5px;
    width: 18px;
    height: 18px;
  }
  
  .release h2, .merch h2 {
    text-align: center;
  }
  
  .track-info {
    font-size: 14px;
    height: 18px;
  }
  
  .see-more {
    margin-bottom: 20px; 
  }
  
  .post-info {
    display: none;
  }
  
  .see-more a:link, .see-more:visited {
    font-size: 14px;
    font-family: futura-pt-n4, futura-pt,'Helvetica Neue', Arial,  sans-serif; 
    font-weight: 400;
  }
  .shows li {
    border-top: 1px solid #fff ;
    width: 240px;
    line-height: 1.3;
    padding-top: 10px;
    margin: 0 0 10px 0;
  }
  .shows li div {
    margin-left: 10px
  }
  .show-date {
    font-size: 12px;
    font-family: futura-pt-n5, futura-pt,'Helvetica Neue', Arial,  sans-serif; 
    font-weight: 500;
    width: 50px;
  }
  .show-venue-location {
    font-size: 12px;
    width: 145px;
    margin-bottom: 10px;
  }
  .show-venue {
    font-size: 12px
  }
  .shows li div.show-info {
    font-size: 12px;
    margin-left: 60px; 
    width: 145px;
  }
  a.show-buy:link, a.show-buy:visited {
    text-indent: -999em;
    width: 18px;
    height: 18px;
    background: transparent url(/wp-content/themes/finetimes/graphics/info-icon-dark.png) no-repeat -10px center;
    padding: 0;
  }
  a.show-buy:link, a.show-buy:visited {
    top: 10px;
  }
  .shows > li:first-child {
    padding-top: 0;
  }
  .show > li:first-child a.show-buy:link, .show > li:first-child a.show-buy.visited {
    top: 0
  }
  .video-caption {
    font-size: 12px;
    line-height: 1.3;
    margin-bottom: 20px;
  }
  section[role-main] section iframe, section[role-main] section .fluid-width-video-wrapper {
    margin-bottom: 10px
  }
  .videos-content iframe, .videos-content .fluid-width-video-wrapper {
    margin-bottom: 10px;
  }
  .photos-content img {
    margin-bottom: 20px;
  }
  .photos .see-more a {
    background-image: url(/wp-content/themes/finetimes/graphics/instagram-icon-320.png);
    padding-left: 30px;
  }
  .releases, .contact-content {
    width: 255px;
    padding: 0 0 20px 15px;
  }
  .album-artwork {
    margin-bottom: 20px;
  }
  .release-info {
    width: 240px
  }
  .release h2, .merch h2 {
    margin-bottom: 5px;
  }
  .release-date {
    text-align: center;
    margin-bottom: 5;
  }
  .release-info ol {
    font-size: 12px;
  }
  .release-info li {
    float: left;
    margin-right: 5px;
    width: 110px;
  }
  .merchandise {
    width: 240px;
  }
  .merch-info {
    width: 240px;
  }
  .contact-capsule {
    width: 240px;
  }
}

@media only screen and ( min-width: 321px ) and ( max-width: 480px ) {

  body, nav, .container {
      width: 480px;
      min-width: 480px;
  }

  .mask-overlay {
    width: 480px;
    min-width: 480px;
  }
  
  footer[role=contentinfo] {
    width: 450px;
    min-width: 450px
  }
  
}

@media only screen and ( min-width: 481px ) and ( max-width: 768px ) {

  section[role=main] section img {
    max-width: 470px;
  }

  body, nav, .container {
      width: 768px;
      min-width: 768px;
  }
  
  nav a:link, nav a:visited {
    padding: 0 10px;
  }
  
  .container {
    background-position: center -200px; 
    padding-bottom: 240px;
  }
  
  header[role=banner] {
    height: 160px;
    padding-top: 140px;
  }
  
  .logo {
    background-color: #8BB5B9;
    width: 650px;
    height: 60px;
    background-size: 650px 60px;
    margin-bottom: 80px;
  }
  
  section[role=main] section {
    width: 500px;
    margin: 0 0 0 -325px;
  }
  
  footer[role=contentinfo] {
    margin: 0 auto;
    padding: 0 15px 20px 15px;
    width: 738px;
    min-width: 738px;
  }
  
  .soundcloud-player, .sc-player {
    width: 480px;
  }

  .sc-scrubber, .sc-scrubber .sc-time-span, .sc-info {
    width: 340px;
  }

  .mask-overlay {
    width: 768px;
    min-width: 768px;
  }
  
  .news-post {
    width: 480px;
  }
  
  .audio-player {
    width: 474px;
  }

  .shows li {
    width: 470px;
  }

  .show-date {
    width: 50px;
  }

  .show-venue-location {
    width: 145px;
  }

  .shows li div.show-info {
    width: 200px;
    margin-left: 80px
  }

  .releases, .contact-content {
    width: 495px;
  }
  
  .album-artwork {
    width: 225px;
    float: left;
  }

  .release-info {
    width: 225px
  }
  
  .release-info li, .contact-capsule {
    width: 225px;
  }

  .merchandise {
    width: 480px;
  }
  .merchandise-photo {
    width: 225px
  }
  .merch-info {
    width: 225px;
  }
  
}

@media only screen and ( max-width: 480px ) and ( -webkit-device-pixel-ratio: 2 ) {

  body {
    background-size: 100px 100px;
  }
  
  .container {
    background-size: 386px 233px;
  }
  
  a.social {
    background-size: 24px 24px;
  }
  
  a.twitter:link, a.twitter:visited {
    background-image: url(/wp-content/themes/finetimes/graphics/twitter-icon@2x.png);
  }

  a.facebook:link, a.facebook:visited {
    background-image: url(/wp-content/themes/finetimes/graphics/facebook-icon@2x.png);
  }

/*  a.youtube:link, a.youtube:visited {
    background-image: url(/wp-content/themes/finetimes/graphics/youtube-icon@2x.png);
  }
*/
  select[name=navigation-select] {
    background-size: 17px 20px;
    background-image:url(/wp-content/themes/finetimes/graphics/select-arrow-320@2x.png);
  }  


  .logo {
    background-size: 280px 31px;
    background-image: url(/wp-content/themes/finetimes/graphics/logo-320@2x.png) ;
  }

/** DISABLED OVERLAYS
  .mask-overlay {
    background-size: 480px 100px;
    background-image: url(/wp-content/themes/finetimes/graphics/bg-brick-pattern-480@2x.jpg);
  }

  .news-bg-object {
    background-size: 287px 240px;
    background-image: url(/wp-content/themes/finetimes/graphics/news-bg-object-320@2x.png);
  }

  .news-bg-circle {
    background-size: 179px 386px;
    background-image: url(/wp-content/themes/finetimes/graphics/news-bg-circle-320@2x.png);
  }

  .live-bg-object {
    background-size: 291px 464px;
    background-image: url(/wp-content/themes/finetimes/graphics/live-bg-object-320@2x.png);
  }

  .bg-object.right.live-bg-cat {
    background-size: 379px 318px;
    background-image: url(/wp-content/themes/finetimes/graphics/live-bg-cat-320@2x.png);
  }

  .videos-bg-object {
    background-size: 230px 403px;
    background-image: url(/wp-content/themes/finetimes/graphics/videos-bg-object-320@2x.png);
  }

  .bg-object.right.photos-bg-cat {
    background-size: 340px 146px;
    background-image: url(/wp-content/themes/finetimes/graphics/photos-bg-cat-320@2x.png);
  }

  .photos-bg-object {
    background-size: 107px 342px;
    background-image: url(/wp-content/themes/finetimes/graphics/photos-bg-object-320@2x.png);
  }

  .merch-bg-object {
    background-size: 359px 249px;
    background-image: url(/wp-content/themes/finetimes/graphics/merch-bg-object-320@2x.png);
  }

  .press-bg-object {
    background-size: 297px 312px;
    background-image: url(/wp-content/themes/finetimes/graphics/press-bg-object-320@2x.png);
  }**/

  .sc-player .sc-controls a {
    background-size: 60px 60px;
    background-image:url('/wp-content/themes/finetimes/graphics/play-button@2x.png');
    background-position: -17px -18px;
  }


  .news .see-more a {
    background-size: 20px 18px;
    background-image: url(/wp-content/themes/finetimes/graphics/tumblr@2x.png);
  }

  a.show-buy:link, a.show-buy:visited {
    background-size: 27px 27px;
    background-image: url(/wp-content/themes/finetimes/graphics/info-icon-dark@2x.png);
    background-position: center center;
  }

  .photos .see-more a {
    background-size: 22px 21px;
    background-image: url(/wp-content/themes/finetimes/graphics/instagram-icon-320@2x.png);
  }

  .lo-logo {
    background-size: 75px 40px;
    background-image: url(/wp-content/themes/finetimes/graphics/lo-logo@2x.png);
  }
  
  .promofact {
    display: inline-block;
    background: transparent url(/wp-content/themes/finetimes/graphics/promofact-logo-@2x.png) no-repeat center center;
    text-indent: -999em;
    background-size: 90px 12px;
  }
  
  
}

/*
Print
*/

@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}